# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Jun  2 04:23:17 UTC 2017
pkgname = haskell-network
pkgver = 2.6.3.2-1
pkgdesc = Low-level networking interface
url = https://hackage.haskell.org/package/network
builddate = 1496377397
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 7232512
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = sh
